body{
    background-image: url('/static/ini.png');
}
.navbar{
    background-color: #ffecf0;
}
.header{
    text-align: center;
}
.header a{
    font-family: 'Poppins', sans-serif;
    padding-right: 95px;
    padding-left: 95px;
    border-radius: 20px;
}
.header a:link {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
.header a:visited {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
ul.nav a:hover {
    color: black;
    background-color: #ffffc1 !important;
    text-decoration: none;
}

#g1{
    border-radius: 200px;
    width: 18%; /*ukuran*/
    margin-top: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#w1{
    font-family: 'Berkshire Swash', cursive;
    text-align: center;
    font-size: 50px;
}
#w2{
    font-family:'Poppins', sans-serif;
    text-align: center;
    font-size: 30px;
}
.container-1{
    display: flex;
    margin-top: 50px;
    text-align: center;
}
.box-1{
    font-family:'Poppins', sans-serif;
    flex-basis: 90rem;
    font-size: 25px;
    padding-left: 70px;
    margin-top: 20px;
}
.container-1 img{
    margin-top: 20px;
    width: 40%;
    border-radius:100px;
}
/*
.isiKeseluruhan{
    margin-top: 30px;
    margin-right: 10px;
    margin-left: 10px;
}
.baris1{ 
    text-align: center;
    font-size: 20px;
}
.baris1 a{
    font-family: 'Poppins', sans-serif;
    border-radius: 50px;
    text-align: center;
    color:black;
    background-color: #ffffc1;
    text-decoration: none;  
}
#skills{
    padding-right: 100px;
    padding-left: 100px;
}

#OE{
    padding-right: 200px;
    padding-left: 200px; 
}
#Achi{
    padding-right: 125px;
    padding-left: 125px;  
}
*/
.container-experience{
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    justify-content: space-around;
    font-family: 'Poppins', sans-serif;
    padding: 5px;
}
#judulSkills{
    background-color: #ffffc1;
    text-align: center;
    border-radius: 100px;
    font-size:30px;
}
.isiSkills{
    background-color: #ffecf0;
    border-radius: 25px;
    font-size: 17px;
}
#judulOE{
    background-color: #ffffc1;
    text-align: center;
    border-radius: 100px;
    font-size:30px;
}
.isiOE{
    background-color: #ffecf0;
    border-radius: 25px;
    font-size: 17px;
}
#judulAchi{
    background-color: #ffffc1;
    text-align: center;
    border-radius: 100px;
    font-size:30px;
}
.isiAchi{
    background-color: #ffecf0;
    border-radius: 25px;
    font-size: 17px;
}
#judulWE{
    background-color: #ffffc1;
    text-align: center; 
    border-radius: 100px;
    font-size:30px;
}
.isiWE{
    background-color: #ffecf0;
    border-radius: 25px;
    font-size: 17px;
}
#judulEB{
    background-color: #ffffc1;
    text-align: center; 
    border-radius: 100px;
    font-size:30px;
}
.isiEB{
    background-color: #ffecf0;
    border-radius: 25px;
    font-size: 17px;
}
#judulCT{
    background-color: #ffffc1;
    text-align: center; 
    border-radius: 100px;
    font-size:30px;
}
.isiCT{
    background-color: #ffecf0;
    border-radius: 25px;
    font-size: 17px;
}
#projects{
    margin-top: 30px;
    font-family: 'Berkshire Swash', cursive;
    text-align: center;
    font-size: 40px;
    margin-bottom: 30px;
}
.story1 {
    background-color: #ffffc1;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    border-radius: 50px;
    margin-left: 310px;
    margin-right: 310px;
}
#juduls1{
    padding-top: 10px;
    font-size: 28px;
}
#isis1{
    font-size: 20px;
    padding-bottom: 10px;
}
.wp {
    background-color: #ffecf0;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    border-radius: 50px;
    margin-left: 310px;
    margin-right: 310px;
}

#judulwp{
    padding-top: 10px;
    font-size: 28px;
}

#g2{
    border-radius: 10px;
    width: 80%;
    margin-top: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#travel{
    font-family: 'Berkshire Swash', cursive;
    text-align: center;
    font-size: 50px;
}
#travelWords{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
}
#more{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    margin-top: 10px;
}
.container-hobby1{
    background-color: #ffecf0;
    border-radius: 20px;
    display: flex;
    text-align: center;
}
.pic-hobby1{
    text-align: center;
}
.container-hobby1 img{
    border-radius: 30px;
    width: 40%;
}
.word-hobby1{
    padding-left: 10px;
}
#judulKonser{
    font-family: 'Berkshire Swash', cursive;
    font-size: 30px;
    text-align: left;
    margin-top: 20px;
}
#isiKonser{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    text-align: left;
}
.container-hobby2{
    background-color: #ffffc1;
    border-radius: 20px;
    display: flex;
    text-align: center;
    margin-top: 20px;
}
.container-hobby2 img{
    border-radius: 30px;
    width: 48%;
    margin-left: 60px;
}
.word-hobby2{
    padding-left: 50px;
}
#judulSnorkel{
    font-family: 'Berkshire Swash', cursive;
    font-size: 30px;
    text-align: left;
    margin-top: 20px;
}
#isiSnorkel{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    text-align: left;
}
#contact{
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    text-align: center;
    margin-top: 100px;
}
#message1{
    font-family: 'Berkshire Swash', cursive;
    font-size: 30px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 40px;
}
#message2{
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    text-align: center;
    margin-top: 30px;
}
#schedule{
    font-family: 'Berkshire Swash', cursive;
    font-size: 30px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 40px;
}
.rowSchedule{
    font-family: 'Poppins', sans-serif;
    text-align: center;
    display: flex;
}
.cardCard-body{
    margin-left: 30px;
    margin-right: 30px;
}
#tabelJadwal{
    text-align: center;
    font-size: 23x;
    font-style: bold;
    background-color: #ffffc1;
}
#lecturer{
    text-align: center;
}
#className{
    text-align: center;
}
#sksNumber{
    text-align: center;
}
#desc{
    text-align: center;
}
#batch{
    text-align: center;
}
#cNumber{
    text-align: center;
}
.addSchedule{
    font-family: 'Poppins', sans-serif;
    margin-left: 30px;
    margin-right: 30px;
    background-color: #ffffc1;
    font-size: 18px;
}
.buttonClass{
    margin-top: 60px;
    margin-left: 30px;
    margin-right: 30px;
    font-size: 25px;
    margin-bottom: 40px;
    font-family: 'Poppins', sans-serif;
    background-color: #ffecf0;
    text-align: center;
}
.button-create{
    color: black;
}
#judulSchedule{
    font-family: 'Berkshire Swash', cursive;
    font-size: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.scheduleListClass{
    text-align: center;
}
.scheduleList{
    padding-top:20px;
    padding-bottom: 20px;
    background-color: #ffffc1;
    margin-left: 50px;
    margin-right: 50px;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    margin-bottom: 40px;
}
.bodyList{
    
}
#scheduleName{
    font-family: 'Berkshire Swash', cursive;
    font-size: 30px;
}
.jumboContainer{
    background-color: #ffffc1;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: 50px;
    margin-left: 50px;
}
.display-4{
    font-family: 'Berkshire Swash', cursive;
    font-size: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
}
.lead{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 20px;
}
#descDetails{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    padding-bottom: 5px;
    padding-left: 20px;
}
#descBatch{
    padding-bottom: 20px;
}
#descLecturer{
    font-weight: bold;
}
input[type=text], select, textarea{
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
    font-family: 'Poppins', sans-serif;
}
  
  /* Style the label to display next to the inputs */
label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}
  
  /* Style the submit button */
input[type=submit] {
    background-color: #ffecf0;
    color: black;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
    font-family: 'Poppins', sans-serif;
}
  
  /* Style the container */
.containerForm{
    border-radius: 5px;
    background-color: #ffffc1;
    padding: 20px;
}
  
  /* Floating column for labels: 25% width */
.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
    font-family: 'Poppins', sans-serif;
}
  
  /* Floating column for inputs: 75% width */
.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
    font-family: 'Poppins', sans-serif;
}
  
  /* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
  
  /* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .col-25, .col-75, input[type=submit] {
      width: 100%;
      margin-top: 0;
    }
  }
.thanks{
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    text-align: center;
    margin-top: 100px;
}
.schedule{
    text-align: center;
}
.logo{
    text-align: center;
}
.logo img{
    width: 100px;
    padding-top: 40px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
}